@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200&display=swap');
*{
    font-family: 'Inter', sans-serif;;
}
h1{
    font-size:large;
}
.titulo{
    background-color: rgb(194, 194, 194);
    height: 50px;
    padding-top: 10px;
    padding-left: 10px;
}
.menu{
    height: 40px;
    width: 100%;
    background-color: rgb(66, 66, 66);
}
.linksmenu{
    margin-top: 0px;
    padding-top: 10px;
    width: 30%;
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-around;
}
a{
    text-decoration: none;
    color: rgb(255, 255, 255);
}
a:hover{
    background-color: grey;
}
main{
    margin-left: 8.5%;
    margin-right: 8.5%;
}
.dot{
    height: 20px;
    width: 20px;
    border: 5px solid green;
    background-color: white;
    border-radius: 50%;
    display:inline-block;
    margin-right: 5px;
}
h2{
    font-size:large;
    text-transform:uppercase
}
img{
    margin-top: 10px;
    width: 100px;
    float: right;
    padding: 3px 3px 3px 3px;
    border-radius: 15px 50px 15px 50px;
    border: 2px dotted;
}
.info{
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 0.5%;
}
.datospersonales{
    list-style: circle;
    font-style: italic;
}
span span{
    color: green;
}
.experiences{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
}
.experience{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 7px;
}
.experience ~ .experience{
    border-top: 1px dashed green;
}
.experience-date{
    width: 10%;
}
.experience-position{
    width: 80%;
}
.experience-company{
    width: 45%;
}
.experience-city{
    width: 10%;
    font-style: italic;
}
.educations{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
    
}
.education{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 7px;
}
.education ~ .education{
    border-top: 1px dashed green;
}
.education-date{
    width: 10%;
}
.education-label{
    width: 80%;
}
.education-school{
    width: 45%;
}
.education-city{
    width: 5%;
    font-style: italic;
}
.competences{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
}
.competence{
    width: 100%;
    display: flex;
}
progress{
    border-radius: 0px;
}
.textocompetence{
    margin-left: 5%;
    width: 10%;
}
.mayusculas{
    font-size: 175%;
}